<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>그러면 스크리브너가 자동으로 이름과 주소를 제폭 페이지에 추가하는 등과 같은 일반적인 자동 채우기 작업을 수행합니다. 이 설정을 변경하려면, 시스템 환경설정을 열고 보안 및 프라이버시를 선택하십시오.</string>
</dict>
</plist>
